@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300;400;500;600&display=swap');

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, address, img, sub, sup,  u, i, center,ol, ul, li, fieldset, form, label, legend,table, tbody, thead, tr, th, td,article, aside,   embed, figure, figcaption, footer, header,   nav, section{margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;font-weight:normal;word-wrap: break-word; line-height: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus{outline:0}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
img{max-width:100%;height:auto;}
a{ text-decoration:none; color: #000000;}
body {font-family: 'Product Sans Regular'; font-size: 16px; background:#d2d2d2;}
header {position:fixed;width: 100%; z-index: 9999;top:0;}
header .inner_header{width: 1245px; margin: 0 auto; display: flex;}
header .inner_header .logo {background: none;flex: 0 0 165px;text-align: center;}
header .inner_header .logo a {display: block;width: 140px;padding: 10px;box-sizing: border-box;margin: 0 auto;margin-top: 10px;}
header .inner_header .navwrap {width: 95%;}
.navwrap .topbar{ min-height:96px; background: url('https://images.news18.com/ibnlive/uploads/2021/01/1611676268_desktop-1080-x-96-px-akshay-white.jpg') no-repeat; background-color: #fff; display: flex; padding: 12px;}
.navwrap .topbar_nav{padding: 8px 0; margin-right: 40px;}
.navwrap .topbar .btn_desktop{ display: none; }
.navwrap .topbar_nav p {color: #515151;text-transform: uppercase; margin-bottom: 4px; font-size: 14px;}
.navwrap .topbar_nav .heading3 {font-size: 22px;text-transform: uppercase;font-weight: bold;color: #0c428b;}
.navwrap .topbar_social{display: flex; padding: 8px 0; margin-right: 40px;}
.navwrap .topbar_social li a {padding:0 8px;display: block; border-right:1px solid #c0c0c0;}
.navwrap .navInner {background:#f6f6f6; display: flex; justify-content: flex-end;}
nav.topmenu ul{display: flex;}
nav.topmenu {margin-right: 55px;}
nav.topmenu ul li a {color: #585858;font-size: 12px;padding: 21px 8px; display: block;font-family: 'Product Sans Medium Regular'; text-transform: uppercase;}
.main_wrapper {position: relative; background: #fff;}
.btn1 {background: #091f41;text-transform: uppercase;color: #FFFFFF;font-size: 15px;text-align: center;padding: 15px 40px;align-self: center;border-radius: 40px;margin-left: 400px;}
.btn1 span {font-weight: bold;}
.wrapper {width: 1245px; margin: 0 auto;}
.banner {text-align: center;background: #d9d9d9; position: relative; background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/banner_img1.jpg);}
.bannerbox1 {position: absolute;height: 100%;bottom:-36px;z-index: 1; left: -7%;}
.bannerbox1 img {height: 100%;}
.bannerbox3 {position: absolute;height: 100%;bottom: -1px;z-index: 1; left: -7%;}
.bannerbox3 img {height: 100%;}
.bannerbox2 {position: absolute;top: 55%;width: 307px;z-index: 7; transform: translate(0, -50%);background:#fff;padding:10px;    right: 0;}
.bform_logo {display: flex; align-items: center;}
.bform_head {font-size: 37px;font-family: 'Fira Sans', sans-serif; font-weight:300;color:#0a3d87;text-align: left; margin-bottom: 10px;}
.bform_head span {display: block;font-family: 'Product Sans Black Regular';text-transform: uppercase;}
.bannerbox2 p {font-size: 12.5px;margin-bottom: 10px;}
.bform_line {height: 2px;background: #e22a25;margin: 18px 0;     position: relative;}
.bform_line:before {content: "";width: 90px;height: 5px;background: #e22a25;position: absolute;left: 0;bottom: 0;}

.bannerbox1 .banner_content {position: absolute;right: 0;top: 50%;transform: translate(0, -50%);width: 420px;}
.bannerbox1 .banner_content .b_head1 {font-family: 'Fira Sans', sans-serif; font-weight:300; font-size: 80px;color: #fff; text-align: left;margin-bottom: 6px;}
.bannerbox1 .banner_content .b_head1 span {font-family: 'Fira Sans', sans-serif; font-weight:bold;}
.bannerbox1  .banner_content p {text-align: left; font-family: 'Product Sans Light Regular'; font-size:20px; color: #ffffff;margin-bottom: 15px;}
.bannerbox1  .banner_content a {text-align: left;display: table;}

.bannerbox3 .banner_content {position: absolute;right: 0;top: 53%;transform: translate(0, -50%);width: 500px;}
.bannerbox3 .banner_content .b_head1 {font-family: 'Fira Sans', sans-serif; font-weight:300; font-size: 80px;color: #fff; text-align: left;margin-bottom: 6px;}
.bannerbox3 .banner_content .b_head1 span {font-family: 'Fira Sans', sans-serif; font-weight:bold;}
.bannerbox3 .b_head2 {font-family: 'Fira Sans', sans-serif; font-weight:bold; font-size: 45px;font-weight:bold;color: #fff; text-align: left;margin-bottom: 17px;}
.bannerbox3 .b_head2.small_font{font-size: 40px;}
.bannerbox3  .banner_content p {text-align: left; font-family: 'Product Sans Light Regular'; font-size:20px; color: #ffffff;margin-bottom: 15px;}
.bannerbox3  .banner_content a {text-align: left;display: table;}


.about_mission .heading1 {text-align: center;display: flex;justify-content: center;}
.about_mission .heading1 span {margin-left: 20px; width: 75px;}
.about_mission p {width: 704px;margin: 0 auto;text-align: center;line-height: 36px;font-size: 19px;color: rgb(0, 0, 0);}
.navwrap .navInner .backto {align-self: center; margin-right:20px;}
.navwrap .navInner .backto a{font-size: 12.5px;color: #000;font-weight: bold;text-transform: uppercase;}
.navwrap .navInner .backto img {margin-top: -5px;}
.about_mission {background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/cloud_left.png) no-repeat 0 bottom, url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/cloud_right.png) no-repeat right bottom; padding-bottom: 40px;}
.bigdrop {text-align: center;}
.bigdrop img {margin-top: -50px;}
.smalldrop {text-align: center; margin-bottom: 20px;}
.heading1 {font-family: 'Fira Sans', sans-serif; font-weight:300; font-size: 64px;}
.heading1 span {font-family: 'Fira Sans', sans-serif; font-weight:bold;}
.heading2 {font-family: 'Fira Sans', sans-serif; font-weight:300;font-size: 64px;text-align: center;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/quotes_icon.png) no-repeat center center;padding: 15px 0;}
.water_nectar .wrapper {display: flex;}
.water_nectar .waterNectar_left {width: 40%; margin-right: 60px;}
.water_nectar .waterNectar_right {width: 60%;}
.water_nectar .waterNectar_right .heading1 {line-height: 45px; margin-bottom: 10px;}
.water_nectar .waterNectar_right .heading1 span{display: block;}
.water_nectar .photo_artical {display: table;padding: 4px;background: #fff; position: relative;width:100%;box-sizing:border-box;}
.water_nectar .photo_artical img {display: block;}
.water_nectar .photo_artical .readarti {position: absolute;bottom: 13px;left: 13px;}
.water_nectar .photo_artical:after {content: "";background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/shadow2.png);width: 100%;height: 20px;position: absolute;top: 100%;background-repeat: no-repeat;background-size: cover;left:0;}

.water_nectar p {line-height: 26px; margin-bottom: 20px;}
.engage_slider {width: 90%;margin-left: 10%; position: relative;}
.engage_slider .slick-slide {margin: 0 10px;}
.engage_slider:after {content:""; background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/waterdrop.png) no-repeat;}
.campaing_sbox {display: flex;}
.campaing_sbox .campain_innbox {width: 50%; display: flex; flex-wrap: wrap; position: relative;}
.campaing_sbox .campain_innbox .campain_box1 {width: 50%; background:#b2e1f9;display: flex; flex-wrap: wrap;}
.campaing_slider {margin:0 auto; width: 80%; margin-bottom: 20px;}
.campaing_sbox .campain_innbox:first-child {overflow: hidden;}
.campaing_sbox .campain_innbox .campain_box1 .text {font-size: 25px;font-weight: bold;line-height:28px; color: #000;}
.campaing_sbox .campain_innbox .campain_box1:nth-child(2){padding: 15px;box-sizing: border-box;}
.campaing_sbox .campain_innbox .campain_box1:nth-child(3){padding: 15px;box-sizing: border-box;}
.campaing_sbox .campain_innbox .campain_box1 .country {background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/readmore_icon.png) no-repeat left center;padding-left: 50px;color: #000;text-transform: uppercase;font-size: 12px;font-weight: bold;height: 13px;align-self: flex-end;}
.engaging_info .heading1 {margin: 0 auto;width: 80%; margin-bottom:40px; display: flex;}
.engaging_info .heading1 span {margin-right:auto;}
.engaging_info .heading1 .know_morebtn {align-self: flex-end;margin-bottom: 0;}
.campaing_updates .heading1{width: 80%; margin: 0 auto; margin-bottom: 20px;display: flex;}
.campaing_updates .heading1 span {margin-right: auto;}
.campaing_updates .heading1 .know_morebtn {align-self: flex-end; margin-bottom: 0;}
.engaging_info {padding-bottom: 40px; position: relative;}
.enga_overlay {background: #b2e1f9;width: 89%;height: 204px;position: absolute;top: 25%;left: 11%;}
.engage_sbox {border-radius: 5px;overflow: hidden;background: #ffffff;box-shadow: 0 0 10px #00000036; margin-bottom: 12px;}
.engage_sbox .engage_img {position: relative;height: 261px;overflow: hidden;}
.engage_sbox .engage_img img {display: block;}
.engage_sbox .engage_main:before {content: "";background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/dropshadow1.png);width: 100%;height: 20px;position: absolute;top: 0;background-repeat: no-repeat;background-size: 100%;}
.engage_sbox .engage_main {min-height: 108px;position: relative;padding: 20px 0;}
.engage_sbox .engage_ftr {text-align: right;}
.engage_sbox .engage_ftr .count {padding: 14px;}
.engage_sbox .engage_main .enge_head {font-size: 19px; font-weight: bold; margin-bottom: 10px; color: #000;padding: 0 15px;}
.engage_sbox .engage_main .enge_head a {display: block;padding: 0;margin-bottom: 0;}
.engage_sbox .engage_main p {font-size: 12.5px; padding: 0 15px;}
.engage_ftr .count span, .engage_ftr .count img {display: inline-block;}
.campaing_sbox .campain_innbox .campain_box2 {width: 50%;background: #b2e1f9;display: flex;flex-wrap: wrap;position: absolute;bottom: 0;height: 50%;padding: 15px;box-sizing: border-box;}
.campaing_sbox .campain_innbox .campain_box2 .text {font-size: 25px;font-weight: bold;line-height: 28px; color: #000;}
.campaing_sbox .campain_innbox .campain_box2 .country {background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/readmore_icon.png) no-repeat left center;padding-left: 50px;color: #000;text-transform: uppercase;font-size: 12px;font-weight: bold;height: 13px;align-self: flex-end;}
.NectarCampaing {background:url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/gradient_img1.jpg) repeat-x;}
.about_harpic .heading1 {text-align: center;display: flex;justify-content: center;}
.about_harpic .heading1 span {font-family: 'Fira Sans', sans-serif; font-weight:300;display: flex;margin-left: 260px;}
.about_harpic .heading1 img {margin-top: -70px;}
.campaing_updates {padding-bottom: 85px;}
.about_harpic {padding-bottom: 85px;}
.aboutHarpic_inner {display: flex;}
.ab_harpicLeft {width: 60%;margin-top: -190px;}
.ab_harpicRight {width: 40%;}
.ab_harpicRight p {line-height: 24px; margin-bottom: 20px;}
.ab_harpicRight p:last-child {margin-bottom: 0;}
.ab_harpicRight .harpic_btnwrap {display: flex;}
.ab_harpicRight .harpic_btnwrap a.btn_blue {background: #091f41;color: #fff;font-size: 13px;text-transform: uppercase;padding: 15px 40px;border-radius: 50px;}
.ab_harpicRight .harpic_btnwrap a span {font-weight: bold;}
.harpic_btnwrap .visit_text {margin-left: 30px;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/readmore_icon.png) no-repeat left top 5px;    padding-left: 42px;}
.harpic_btnwrap .visit_text .txt1 {margin-bottom: 0;font-size: 12px;font-style: italic;line-height: 13px;}
.harpic_btnwrap .visit_text .txt2 a {font-weight: bold; color: #091f41;}
.quotes {padding-bottom: 40px;}
.quotes_wrap {text-align: center;box-shadow: 0 0 10px #00000036;margin-top: 15px;padding: 20px 20px 80px;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/slider_bg1.png) repeat-x center bottom; min-height:538px;}
.quotes_wrap .img_wrap {width: 185px;height: 185px;border-radius: 50%;overflow: hidden;box-shadow: 10px 4px 0 #bac337;margin:20px auto;display: table;}
.quotes_wrap .img_wrap img {width: 185px; height: 185px;}
.quotes_wrap p {font-size: 14px; line-height: 23px;}
.quotes_wrap .quotes_head {font-size: 19px;font-weight: bold;margin-bottom: 10px;}
.quotes_wrap .position {color: #009aeb;}
.quotes_slider {width: 80%; margin: 0 auto;}
.quotes_slider .slick-slide {margin: 0 10px;}
/*.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both; height: 0;}
.clearfix { display: inline-block; }*/
.socialbox {padding-bottom: 20px;}
.social_slider .slick-slide {margin: 0 10px;}
.socialbox_inner {display: flex; position: relative; z-index:6;}
.socialbox_left {width: 25%;margin-right: auto;}
.socialbox_right{width: 70%;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/social_dottedbg.png) no-repeat;padding-top: 100px;padding-left: 27px;}
.scoial_heading { font-family: 'Fira Sans', sans-serif; font-weight:300;font-size: 64px;padding: 15px 0;}
.socialbox_left p {font-size: 16px; font-family: 'Open Sans', sans-serif; line-height: 24px;}
.socialbox_left a {display: none;}
.socialbox_box {border-radius: 5px;overflow: hidden;background: #ffffff;box-shadow: 0 0 10px #00000036; position: relative;     margin-bottom: 10px;}
.socialbox_box .social_btn {position: absolute;width: 28px;padding: 15px 5px;height: 23px;text-align: center;border-radius: 0 0 30px 30px; left:28px;}
.socialbox_box .social_btn.fb_icon {background:#6180b0;}
.socialbox_box .social_btn.tw_icon {background:#559acf;}
.socialbox_box .social_btn.insta_icon {background:#6e0fa4ba;}

.socialbox_box .social_btn img {margin:0 auto;}
.socialbx_main {padding: 15px;}
.socialbx_main h3 {font-family: 'Roboto', sans-serif;font-size: 14px;text-transform: uppercase;font-weight: bold;margin-bottom: 12px; color: #000000;}
.socialbx_main p {font-family: 'Roboto', sans-serif;font-size: 14px;margin-bottom: 12px; line-height: 18px;}
.socialbx_footer {display: flex; background: #f1f1f1;}
.socialbx_footer a {width: 33%;text-align: center;padding: 7px;}
.socialbx_footer a img {display: initial;}
.socialbx_main .socialLink {color: #114693;font-family: 'Roboto', sans-serif;font-size: 12.5px;text-decoration: underline;}
.socialbox .wrapper {position: relative;}
.social_ovarly {position: absolute;top: -53px;left: -17%;}
.btn_mobile {display: none;}

.m_menuwrap {display: flex; padding: 10px;}
.mobile_nav {position: relative;}
.m_menu_icon1 {height: 20px;}
.m_menu_icon1 input#toggle {display: none;}
.menu-pancake, .menu-pancake::before { content: '';height: 3px;width: 25px;background: #091f41;display: inline-block;transition: all .2s ease-in-out;position: relative; margin:0 0 2px;}
.menu-pancake::after{  content: '';height: 3px;width: 25px;background:#091f41;display: inline-block;transition: all .2s ease-in-out;position: relative; top: -10px; }
.menu-pancake.cross::before {transform: rotate(90deg);top: 0px;box-shadow: none;transition: all .2s ease-in-out;position: absolute;}
.menu-pancake.cross {transform: rotate(-45deg);box-shadow: none;transition: all .2s ease-in-out;}
.menu-pancake.cross::after{ display: none;}
.m-menu-section {display: none;position: absolute;top: 100%;background: #eaeaea;width: 100%;overflow: auto;}
.m-menu-list li a { text-transform:uppercase; font-family: 'Product Sans Medium Regular';font-size: 12.5px;color: #000;padding: 8px 10px;display: block;letter-spacing: .4px;border-bottom: 1px solid #bbb;}
.mobileform	{display: none;}
.banner_video {width: 100%;background: #f1f1f1;min-height: 232px;padding: 5px;box-sizing: border-box; position: relative;}
.banner_video img {height: auto;display: block;width: 100%;}
.banner_video:after {content: "";left: 0;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/shadow3.png) no-repeat;width: 100%;height: 20px;position: absolute;top: 100%;}
.global_launchbox1 {background: #fff;display: flex; justify-content: center;}
.global_launchbox1 p {background: #fff;color: #565656;font-size: 13px;margin-right: 35px;align-self: center;}
.global_launchbox1 p a {color: #565656;}
.global_launchbox1 p span {font-weight:bold;}
.global_launchbox1 img {height: fit-content;align-self: center;}
.ftr_GlblLaunch  {background: #f4f4f4;display: flex; justify-content: center; padding: 8px;}
.ftr_GlblLaunch p {background: #fff;color: #565656;font-size: 13px;display: table;margin-right: 35px;align-self: center;}
.ftr_GlblLaunch p span {font-weight:bold;}
.mobile_header {display: none;}
.water_nectar {margin-bottom: 30px;}
.timewrapper {position: relative; width: 287px;}
.time-counts {position: absolute;top: 22px;right: 9px;font-size: 24px;color: #ff1800;font-weight: bold;width: 160px;}
.time-counts span {padding-right: 2px;padding-top: 5px;display: inline-block;width: 30px;}
.state_partner {background: #ebebeb;padding: 10px 0;}
.state_partner p {text-align: center;margin-bottom: 10px;color: #333;}
.state_parnter_box {display: table;width: 110px;margin: 0 auto;}
.state_parnter_box a:nth-child(4){
	max-width: 135px;
}
.treeimg_mobile	{display: none;}
.in_pictures {position: relative;}
.in_pictures .wrapper {position: relative;z-index: 9;}
.in_pictures .heading1 {width: 80%;margin: 0 auto;margin-bottom: 20px; display: flex;}
.in_pictures .heading1 span {margin-right:auto;}
.in_pictures .heading1 .know_morebtn {margin-bottom:0; align-self: flex-end;}

.inPictures_slider {margin: 0 auto;width: 80%;margin-bottom: 20px;}
.inPictures_box .inPic_caption {padding: 12px 0; margin-bottom: 15px;}
.inPictures_box .inPic_caption a {font-weight: bold;font-size:20px;color:black;}
.inPicture_strip {width: 100%;height: 110px;background: #b2e1f9;position: absolute;bottom: 0;}
.inPictures_slider .slick-slide {margin: 0 5px;}
.inPictures_box {opacity:0.5;}
.inPictures_slider .slick-slide.slick-active .inPictures_box{opacity:1;}
.banner_wrapper {position: absolute;width: 1245px;height: 100%;left: 0;right: 0;margin: auto;}

.jal_rakshak {padding-bottom: 85px;}
.jal_rakshak_box {display: flex; flex-wrap: wrap;}
.jal_rakshak_box .jalrakshak_box1 {width: 50%;position: relative; padding: 0 20px 0 0; box-sizing: border-box;}
.jal_rakshak_box .jalrakshak_box2 {width: 25%;background: #b2e1f9;display: flex;flex-wrap: wrap; position: relative;}
.jalrakshak_clickbox1 {position: absolute;background: #b2e1f9;padding: 15px;right: 0;bottom: 0;width: 50%;height: 50%; color: #000000;}
.jalrakshak_clickbox2 {position: absolute;background: #b2e1f9;padding: 15px;right: 0;bottom: 0;width: 100%;height: 100%; color: #000000; box-sizing: border-box;box-sizing: border-box;font-weight: bold; font-size: 22px; line-height: 30px;}
.lr_arrow {position: absolute;bottom: 15px;right: 15px;}
.jalrakshak_box1 .jr_head {font-family: 'Fira Sans', sans-serif; font-weight:300; font-size: 64px; color:#091f41; width: 100%; margin-bottom: 15px;}
.jalrakshak_box1 .jr_para {width: 100%; font-size: 19px; font-family: 'Open Sans', sans-serif; line-height: 25px;margin-bottom: 20px;}
.jalrakshak_box1 .jr_btn {background: #091f41;color: #ffffff;padding: 15px 25px;display: table;text-transform: uppercase;font-family: 'Open Sans', sans-serif;border-radius: 30px;}
.saveWater_outer {display: flex; justify-content: space-between;}
.saveWater_outer .saveWater_box {width: 49%;}
.save_water .heading1 {width: 80%;margin: 0 auto;margin-bottom: 20px;}
.save_water .heading1 span {display: block;}
.saveWater_slider {margin: 0 auto;width: 80%;margin-bottom: 20px;}
.saveWater_box .save_waterhead {font-size: 26px;font-weight: bold;margin-bottom: 20px;}
.saveWater_box p{line-height: 22px;margin-bottom: 20px;}
.saveWater_box a {color: #000; font-weight: bold; float: right; display: flex;}
.saveWater_box a > svg{margin-left: 5px;}
.contwinr_slider {width: 80%;margin: 0 auto;}
.contest_winner {padding-bottom: 85px;}
.contest_winner .heading1 {width: 80%;margin: 0 auto;margin-bottom: 20px;}
.contwinr_slider .slick-slide {margin: 0 10px;}
.contwinr_wrap {text-align: center;box-shadow: 0 0 10px #00000036;margin:15px 0;padding: 15px;box-sizing: border-box;}
.contwinr_wrap .img_wrap {width: 185px;height: 185px;border-radius: 50%;overflow: hidden;margin: 20px auto;display: table;}
.contwinr_wrap .contwinr_head {font-size: 19px;font-weight: bold;margin-bottom: 10px;}
.know_morebtn {font-family: 'Product Sans Regular';display: flex;color: #000;font-weight: bold;float: right;margin-bottom: 10px;font-size: 16px;}
.know_morebtn > svg {margin-left: 5px;}
.inner_body {background: #ffffff;}
.header_inner {position: -webkit-sticky; position:sticky; top:0;}
.engag_info1 {background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/engage_pagebg1.png) no-repeat;background-size: contain;background-position: bottom center;margin-top: 30px; margin-bottom:50px;}
.engag_infoInner {margin-top: 30px;}
.engag_tab {display: flex;}
.engag_tab a {color: #091f41;padding: 15px 40px;border-bottom: 1px solid #cfcfcf; position: relative;}
.engag_tab a.active:after {content: "";position: absolute;width: 100%;height: 4px;background: #091f41;left: 0;bottom: 0;}
.engag_tabcontent {margin-top: 25px; display: flex; justify-content: space-between;}
.engag_tabcontent .engage_tabBox {width: 49%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.engag_tabcontent .engage_tabBox .engageBox_half {width: 49%;background: #fff;margin-bottom:20px; padding: 20px; box-sizing: border-box;    border-top: 3px solid #091f41;box-shadow: 0 0 10px #00000017; border-bottom: 3px solid #cbcbcb;}
.engag_tabcontent .engage_tabBox .engageBox_half:nth-child(3) {margin-bottom:0;}
.engag_tabcontent .engage_tabBox .engageBox_half:nth-child(4) {margin-bottom:0;}
.engag_tabcontent .engage_tabBox .engageBox_full {background:#fff;width: 100%; padding: 25px; box-sizing: border-box;box-shadow: 0 0 10px #00000017; border-bottom: 3px solid #cbcbcb;}
.engag_tabcontent .engage_tabBox .engageBox_full .engage_head {font-family: 'Fira Sans', sans-serif; font-weight:300;font-size: 27px;text-transform: uppercase;margin-bottom: 20px;}
.engag_tabcontent .engage_tabBox .engageBox_full .engage_head span {font-family: 'Fira Sans', sans-serif; font-weight:bold;}
.engag_tabcontent .engage_tabBox .engageBox_full .engag_imgbox {margin-bottom: 20px; position: relative;}
.engag_tabcontent .engage_tabBox .engageBox_full .engag_imgbox a {display: block;}
.engag_tabcontent .engage_tabBox .engageBox_full .engag_imgbox img {display: block;}
.engag_tabcontent .engage_tabBox .engageBox_full .engage_sub_head {font-size: 20px;}
.engag_tabcontent .engage_tabBox .engageBox_full .engage_sub_head a {display: block;}
.engageBox_half .engage_head2 {font-size: 20px;line-height: 22px;}
.engageBox_half .engage_content2 {font-size: 16px;line-height: 20px;}
.engage_tabBox .engageBox_half .engag_imgbox {margin-bottom: 10px; position: relative;}
.engage_tabBox .engageBox_half .engag_imgbox a {display: block;}
.engage_tabBox .engageBox_half .engag_imgbox img {display: block;}
.engage_artical1 {margin-bottom: 10px;}

.popular_section {padding-bottom: 85px;}
.popular_slider .popular_box {background: #fff;margin-bottom: 20px;padding: 20px;box-sizing: border-box;border-top: 3px solid #091f41;box-shadow: 0 0 10px #00000017;border-bottom: 3px solid #cbcbcb;}
.popular_slider .popular_box .popular_img {margin-bottom: 10px;}
.popular_slider .popular_box .popular_img a {display: block;}
.popular_slider .popular_box .popular_txt {font-size: 16px; line-height: 20px}
.popular_slider .popular_box .popular_head2 {font-size: 20px; line-height: 22px;}
.popular_slider .popular_box .mr-b {margin-bottom: 10px;}
.popular_slider .slick-slide {margin: 0 10px;}
.popular_heading {font-family: 'Fira Sans', sans-serif; font-weight:bold;font-size: 27px;text-transform: uppercase;text-align: center;margin-bottom: 20px; color:#091f41;}
.engage_play {width: 37px;height: 37px;position: absolute;bottom: 10px;left: 10px;}
.engageBox_half .engage_play {width: 26px;height: 26px;left: 5px;bottom: 5px;}
.engag_tabcontent .engage_tabBox .engageBox_full .engage_content {margin-top: 10px;}
.ei_btn {font-family: 'Product Sans Regular';display: flex;color: #000;font-weight: bold;font-size: 16px;margin-top: 20px;}
.ei_btn svg {margin-left: 5px;}
.engage_detail {margin-top: 25px;padding: 25px;box-sizing: border-box;background: #fff;box-shadow: 0 0 10px #00000026;border-top: 3px solid #091f41; border-bottom: 3px solid #cbcbcb;}
.ed_hwrap {display: flex; justify-content: space-between; margin-bottom: 20px;}
.ed_social {display: flex;}
.ed_social li {width: 38px;height: 38px;border: 1px solid #516179;border-radius: 50%;box-sizing: border-box;padding: 7px;text-align: center;margin-right: 25px;}
.ed_social li a {display: block;}
.ed_social li:last-child {margin-right: 0;}
.ed_hwrap .ed_head {font-family: 'Fira Sans', sans-serif; font-weight:300; font-size: 27px; text-transform: uppercase; margin-bottom: 20px;}
.ed_hwrap .ed_head span {font-family: 'Fira Sans', sans-serif; font-weight:bold;}
.engage_detail .ed_mainhead {font-size: 30px; font-family: 'Product Sans Medium Regular'; margin-bottom: 10px;}
.engage_detail .ed_subhead {font-size:22px; font-family: 'Product Sans Medium Regular'; margin-bottom: 20px;}
.engage_detail .ed_date {font-size: 16px; margin-bottom: 20px;}
.ed_article .ed_articleimg {margin-bottom: 20px; position: relative; text-align: center;}
.ed_article .ed_articleimg iframe{ max-width: 700px; }
.ed_article .ed_articleimg img {display: block;}
.ed_article .ed_articleimg .ed_articleimg_txt {position: absolute;background: #b2e1f9e0;padding: 15px;width: 100%;box-sizing: border-box;bottom: 0;font-weight: bold;}
.ed_article p {line-height: 20px; margin-bottom: 15px;}
.ed_article hr {margin: 40px 0;}
.ed_article .tag li {display: inline-block;}
.ed_article .tag li a{padding: 10px 25px; display: block;}
.ed_gallerywrap {width:960px;}
.ed_gallerywrap .ed_galleryinner {margin-bottom: 25px;}
.ed_gallerywrap .ed_gallery_imgwrap {display: flex;}
.ed_gallery_imgwrap .ed_social {display: initial;}
.ed_gallerywrap .ed_gallery_img {margin-bottom: 15px;}
.ed_gallerywrap .ed_gallery_img img {display: block;}
.ed_gallery_imgwrap .ed_social li {margin: 0 10px; margin-bottom: 10px;}
.terms_and_cond div, .terms_and_cond p, .terms_and_cond ul, .terms_and_cond li, .terms_and_cond ol, .terms_and_cond span {margin: initial;padding: initial;border: initial;font-size: initial;vertical-align: initial;font-weight: initial;word-wrap: initial;line-height: initial;}
.terms_and_cond ol {list-style: decimal;padding-inline-start: 40px;margin: 10px 0;}
.terms_and_cond ol ul {list-style-type: circle; padding-inline-start: 40px;}
.terms_and_cond ol ul ul {list-style-type: square;}
.terms_and_cond li {margin-bottom: 5px;}
.terms_and_cond p:first-child {margin-bottom:10px;}
/****************Start***Slick slider********************/
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider {position: relative;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;margin-left: auto;margin-right: auto;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slick-dots {
    display: flex;
    margin: 20px 0;
    width: 100%;
    justify-content: center;
}
.slick-dots li {
    margin: 0 4px;
    padding: 0;
}
.slick-dots li button {
    border: none;
    background: #d4d4d4;
    text-indent: -99999px;
    width: 32px;
    height: 3px;
    border-radius: 8px;
}
.slick-dots li.slick-active button {
    background: #009aeb;
    height: 4px;
}

.slick-arrow {
    text-indent: -99999px;
    background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/slider_arrow.png) no-repeat;
    position: absolute;
    top: 40%;
    z-index: 1;
    border: none;
    height: 65px;
    width: 35px;
    cursor: pointer;
}
.slick-prev {
    right: 100%;
    border-bottom-left-radius: 65px;
    border-top-left-radius: 65px;
    background-position: 13px 24px;
    box-shadow: -10px 0px 10px #00000054;
}
.slick-next {
    left: 100%;
    border-bottom-right-radius: 65px;
    border-top-right-radius: 65px;
    background-position:11px -33px;
	box-shadow: 10px 0px 10px #00000054;
}

/* save water */
 .water_save .heading1 span{ display: block; margin-bottom: 20px;  }
         .water_box{ display: flex; justify-content: space-between; flex-wrap: wrap; }        
         .water_box .save_water_list{ width: calc(100% - 300px); }
         .water_box .save_water_list ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
         .water_box .save_water_list ul li{   margin-right: 10px; margin-bottom: 15px; text-align: center; box-shadow: 0px 0px 4px rgba(00, 00, 00, 0.3); padding: 80px 10px 10px 10px; width: 32%; position: relative; }
         .water_box .save_water_list ul li .list_heading{ display: block; font-size: 24px; font-weight: bold; margin-bottom: 20px;  }
         .water_box .save_water_list ul li:before{ content: '';
         background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/profile_icon.png') no-repeat; 
         position: absolute;
         height: 60px;
         width: 60px;
         top: 10px;
         left: 0;
         right: 0;
         margin: auto; }
         .water_box .save_water_list ul li p{ font-size: 12px; line-height: 20px; }
         .water_box .save_water_list ul li .litter{ font-size: 24px; font-weight: bold; display: block; margin-top: 25px;}
         .water_box .save_water_list ul li .litter i{ font-style: normal; font-weight: normal;  }
         .water_box .save_water_list ul li .litter em{ font-style: normal; display: block;  font-weight: normal; }
         .water_box .save_water_list ul li:nth-child(3n){ margin-right: 0; }
         .water_box .water_save_box{ width: 240px;}
         .water_box .water_save_box .number_save{ font-size: 18px; margin-bottom: 10px; text-align: center; display: block; font-family: 'Fira Sans', sans-serif; font-weight:600;}
         .water_box .water_save_box h3{ font-size: 44px; color:#068bd8; margin-bottom: 20px; font-family: 'Fira Sans', sans-serif; font-weight:600;}		
         .water_tank{border: 5px solid;
         border-top: 0;
         border-bottom: 0;
         position: relative;
         padding: 100px 22px 5px 5px;
         border-color: rgba(124,201,255, 0.5);
         margin-bottom: 20px;}
         .water_tank:before{content: '';
         top: 0;
         bottom: 0;
         position: absolute;
         right: -5px;
         background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/water-scale.png);
         background-repeat: repeat-y;
         width: 20px;
         z-index: 1;
         }
         .water_tank ul li{ margin-bottom: 100px; position: relative; z-index: 9; }
         .water_tank ul li .name{ font-size: 18px; font-family: 'Fira Sans', sans-serif; font-weight:bold; display: block; color: #737373;}
         .water_tank ul li .value{
         background-color: rgba(131,131,131, 0.6);
         color: #fff;
         font-family: 'Fira Sans', sans-serif; font-weight:bold;
         font-size: 22px;
         margin: 5px 0;
         position: relative;
         left: -10px;
         padding: 5px 10px 5px 16px;
         max-width: 195px;
         box-sizing: border-box;}
         .water_tank ul li .value:after{ 
         content: '';
         width: 0;
         height: 0;
         border-top: 16px solid transparent;
         border-bottom: 18px solid transparent;
         border-left: 13px solid;
         border-left-color: rgba(131,131,131, 0.6);
         position: absolute;
         top: -1px;
         right: -13px;
         }
         .water_tank ul li .value em{ font-style: normal; font-size: 14px; line-height: 0; }
         .water_tank ul li.active .value{ background-color: rgba(51, 51, 51, 0.9); }
         .water_tank ul li.active .value:after{ border-left-color: rgba(51, 51, 51, 0.9); }
         .water_tank ul li .capacity{ display: block;  font-size:15px; font-family: 'Fira Sans', sans-serif; font-weight:600;  }
         .water_tank .water_level{position: absolute;
         bottom: 0;
         left: 0;
         right: 0;
         background: #7cc9ff;
         display: block;
          } 
/****************End***Slick slider********************/
nav.topmenu ul li a.jal-pratigya-btn, .m-menu-list li a.jal-pratigya-btn {color:rgb(252,75,16 ); font-size: 13.5px;}

@media (max-width:1920px){
.banner {min-height: 800px;background-repeat: no-repeat;background-position: center bottom;background-size: cover;}
.bannerbox2 {margin-top: 35px;}
.landimg {display: none;}	
}
@media (min-width:1920px){
.banner {min-height: 800px;background-repeat: no-repeat;background-position: center bottom;background-size: cover;}
.bannerbox2 {margin-top: 35px;}
.landimg {display: none;}	
}
@media (min-width:1400px) {
.bannerbox3 img {width: 740px;}
}


@media (max-width:1366px){
.banner {height: 100vh; margin-top: 66px; min-height:inherit;background-repeat: initial;background-position: initial;background-size: initial;}
.landimg {display: block;}	
.bannerbox2 { margin-top: 10px;}	
}

@media (max-width:768px){
header {position: sticky; position:-webkit-sticky; top: 0;}
.wrapper {width: 98%;}
.about_mission {margin-top: 0;}
.about_mission p {width: 100%;}
.water_nectar .wrapper {display: inherit;}
.water_nectar .waterNectar_left {width: 100%;margin-right: 0px; text-align: center; margin-bottom: 20px;}
.water_nectar .waterNectar_left img {width: 35%;}	
.water_nectar .waterNectar_right {width: 100%;}
.enga_overlay {display: none;}
.campaing_slider {width: 85%;}
.aboutHarpic_inner {display: inherit;}
.ab_harpicLeft {width: 35%;margin: 0 auto;}
.ab_harpicRight {width: 100%;}
.socialbox_inner {display: inherit;}
.socialbox_left {width: 100%;text-align: center;}
.water_nectar .waterNectar_right .heading1 {text-align: center;}	
.water_nectar p {text-align: center;width: 100%;}
.campaing_sbox {display: inherit;}
.campaing_sbox .campain_innbox {width: 100%;}
.quotes_slider {width: 85%;}
.engage_slider {width: 100%;margin-left: 0;}
.engaging_info .heading1 {width: 96%; display: initial;}
.water_nectar .photo_artical {margin: 0 auto;}
.engage_sbox .engage_img img {width: 100%;}	
.socialbox_right {width: 100%;padding-left: 0; padding-top: 0;}
.socialbox_box .socialbx_img img {width: 100%;}
.socialbox_left p {margin-bottom: 20px;}
.about_harpic {margin-bottom: 20px}
.water_nectar {margin-bottom: 20px;}
.dktopform {display: none;}
.mobileform	{display: block;}
.bannerbox1 {position: inherit;top: 0;}
.banner_content {position: inherit;transform: inherit;margin: 0 auto;width: 90%;padding: 15px;}
.banner_content .b_head1 {font-size: 50px;}	
.banner_content p {font-size: 16px;}
header .inner_header {width: 100%;background:#e2e2e2;box-shadow: 0 0 10px #00000036;}	
.nav_desktop {display: none;}
.navwrap .topbar_nav {margin-right: auto;}
.navwrap .topbar_social {margin-right: 5px;}
.btn_desktop {display: none;}
.navwrap .topbar_social li:last-child a{border: 0;}
.btn_mobile {display: block;}
.btn1 {width: inherit; padding: 10px 15px; align-self: center; margin-left: inherit;}
.navwrap .navInner {justify-content: space-between; background: none; padding: 0 15px;}
.navwrap .navInner .backto {padding: 13px 8px; margin-right: 0;}
header .inner_header .logo a {padding: 4px;width: 84px;}	
header .inner_header .logo {flex: 0 0 70px; background: none; margin-right: auto;}
.bannerbox2	{position: inherit;width: 100%;background: #e0e0e0;text-align: center;transform: initial;right: initial;padding: 10px;box-sizing: border-box;}
.banner_video {width: 100%;min-height: 195px;}
.mobile_header {display: block;}
.desktop_header	{display: none;}
.global_launchbox1 {padding: 10px;}	
header .inner_header .navwrap {align-self: center; width: auto;}	
.about_mission .heading1 {align-items: center;}	
.bigdrop {position: relative;z-index: 9;}

.banner {height: 460px;
    background-position: bottom center; margin-top:0;}
	.bannerbox3 {
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: -1px;
    z-index: 1; left:0;
}
.bannerbox3 .banner_content {
    position: absolute;
    right: 0;
    width: 92%;
}
.bigdrop img {margin-top: 10px;width: 40px;}
.bannerbox1 .banner_content {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 95%;
    padding: 0;
    margin: auto;
    left: 0;
    background: #00000038;
    padding: 10px;
    box-sizing: border-box;
}
.bannerbox1 .banner_content .b_head1 {font-size: 45px;}
.treeimg_desktop {display: none;}
.treeimg_mobile	{display: block;}
.campaing_sbox .campain_innbox .campain_box1 {display: initial;}
.campaing_sbox .campain_innbox .campain_box1 .text {font-size: 17px;font-weight: bold;line-height: 17px;color: #000;padding-bottom: 10px;display: block;}
.campaing_sbox .campain_innbox .campain_box2 .text {font-size: 17px;font-weight: bold;line-height: 17px;color: #000;padding-bottom: 10px;display: block;}
.campaing_sbox .campain_innbox .campain_box1 .country {display:block;}
.in_pictures .heading1 {width: 96%;}
.inPictures_slider {width: 96%;}
.inPicture_strip {height: 150px;}
.inPictures_slider .slick-list {padding: 0 45px 0 0;}
.about_harpic .heading1 span {margin-left:0;}
.engag_tab {overflow-x: auto;}
.engag_tabcontent {display: inherit;}
.engag_tabcontent .engage_tabBox {display: inherit;width: 100%; margin-bottom: 20px;}
.engag_tabcontent .engage_tabBox .engageBox_half {width: 100%; padding: 10px;}
.engag_tabcontent .engage_tabBox .engageBox_full {padding: 10px}
.engage_tabBox .engageBox_half .engag_imgbox img {width: 100%;}
.engag_tabcontent .engage_tabBox .engageBox_half:nth-child(3) {margin-bottom: inherit;}
.engag_tabcontent .engage_tabBox .engageBox_half:nth-child(4) {margin-bottom: inherit;}
.ed_gallerywrap {width: 100%;}
.ed_article .ed_articleimg iframe{ max-height: 250px; }
.state_parnter_box{
	flex-direction: column;
}	
.state_parnter_box a{
	margin-right: inherit!important;
    margin: 10px auto;
    max-width: 150px;
    width: inherit;
    width:!important;
}
.bannerbox3 .b_head2.small_font{font-size: 28px;}
}

@media (max-width:480px){
.engage_sbox .engage_img img {width: 100%;}
.heading1 {font-size: 35px;}	
.water_nectar .waterNectar_right .heading1 {line-height: 28px;}
.campaing_sbox .campain_innbox .campain_box2 {height: auto;}
.campaing_sbox .campain_innbox .campain_box2 p {font-size: 16px; line-height: normal; margin-bottom: 12px;}	
.campaing_sbox .campain_innbox .campain_box1 p {font-size: 16px;line-height: normal;}
.campaing_slider {width: 100%;}
}



#paani-anthem{
	margin-bottom:50px;
}

/*waterthon*/

/*waterthon*/
         .popup_overlay{position: fixed; top:0; bottom: 0; left: 0; right: 0; background-color: rgba(000,000,000,0.8); z-index: 9999; display: none;}
         .popup_overlay .closed{ width: 25px; height: 25px; border-radius: 100%; background-color: #000; cursor: pointer; font-size: 10px; line-height: 25px; text-align: center; display: block; color: #fff; margin-left: auto;}
         .waterthon_popup{  position: absolute; background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/video_bg.jpg') no-repeat; top:0; right: 0; bottom: 0; right: 0; left: 0; max-width: 1000px; max-height: 80%;	margin:auto; padding: 20px 40px;}
         .waterthon_popup iframe{ margin:auto; display: flex; }
         .waterthon_popup #iframe{ width: 100%; height: 100%; }
         .waterthon_popup p{ font-size: 20px; font-weight: bold; line-height: 20px; margin-top: 10px; margin-bottom: 10px; line-height: 30px; display: block; }
         .waterthon_videos {
         background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/mission-pani/images/video_bg.jpg') no-repeat; background-size: cover;
         padding: 0 0 50px 0; margin-bottom: 50px; background-position: 0 223px;
         }
         .waterthon_slick ul{ display: flex; flex-wrap: wrap; }
         .waterthon_slick .slick-slide{ margin:0 10px; }
         .waterthon_slick li{ margin-top: 20px; border-top: 3px #000 solid;}
         .waterthon_slick li .slide{ cursor: pointer; }
         .waterthon_slick li .slide img{ width: 100%;}
         .waterthon_slick li .slide figure{ position: relative; }
         .waterthon_slick li .slide figure:before{ content: '';width: 30px; height: 30px; border: 2px #fff solid; border-radius: 100%; position: absolute; left: 10px; bottom: 10px; }
         .waterthon_slick li .slide figure:after{ content: ''; width: 0; height: 0;
         border-top: 10px solid transparent;
         border-bottom: 10px solid transparent;
         border-left: 12px solid #fff;
         position: absolute;
         left: 23px;
         bottom: 17px;
         border-radius: 4px; }
         .waterthon_slick li .slide p{ font-size: 16px; padding: 10px 15px; display: block; line-height: 24px;}
         .waterthon_slick .slick-prev, .waterthon_slick .slick-next{ background-color: #fff; }
         .waterthon_slick .slick-prev{ left: -26px; }
         .waterthon_slick .slick-next{ right: -29px; left: inherit; }
         .waterthon_article{ background: none; background-color: #fff; }
         .waterthon_article .article_waterthon_slide li{ border-top: none; }
         .waterthon_article .article_waterthon_slide li .slide{ cursor: inherit; }
         .waterthon_article .article_waterthon_slide li .water_ah{ display: block; font-size: 18px; font-weight: bold; line-height: 20px;  }
         .waterthon_article .article_waterthon_slide li p { padding: 5px 0; height: 75px; overflow: hidden; }
         .waterthon_article .article_waterthon_slide li figure:before, .waterthon_article .article_waterthon_slide li figure:after{ display: none; }

         @media (max-width: 768px){
         	.waterthon_popup{ max-height: 260px; left: 10px; right: 10px; padding: 20px 10px; display: flex;
    		justify-content: center; align-items: center; flex-direction: column;  top: 0; bottom:0;}
         	.waterthon_videos .heading1{ font-size: 26px; }
         	.waterthon_videos .heading1 span{ margin-left: inherit; width: inherit; }
         	.waterthon_article .article_waterthon_slide li .water_ah{ text-align: center; }
         	.waterthon_slick li .slide p{ text-align: center; padding: 10px 0; }
         	.waterthon_videos{ margin-bottom: 30px; }
         	.waterthon_article .article_waterthon_slide li p{ height: 65px; }
         	.popup_overlay .closed{ margin-bottom: 20px; position: absolute; top: 10px; 
         		right: 10px; }
         		.waterthon_popup #iframe{display: flex; flex-direction: column; width: inherit;
    			height: inherit;}
         }

.ed_article figure {width: 100% !important;margin-bottom: 20px;}
.ed_article figure img {width: 100%;margin-bottom: 5px;}

.tik_img{ display: none; }